{
  "name": "eleventy",
  "version": "1.0.0",
  "description": "A static site generator",
  "main": "index.js",
  "scripts": {
    "build": "npx @11ty/eleventy",
    "serve": "npx @11ty/eleventy --serve",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@11ty/eleventy-navigation": "^0.3.5",
    "@11ty/eleventy-plugin-handlebars": "^1.0.0",
    "@11ty/eleventy-plugin-rss": "^2.0.2",
    "bootstrap": "^5.3.3",
    "bootstrap-icons": "^1.11.3",
    "dotenv": "^16.4.5",
    "handlebars-helpers": "^0.10.0",
    "html-minifier": "^4.0.0",
    "luxon": "^3.5.0",
    "markdown-it": "^14.1.0",
    "music-metadata": "^10.5.1",
    "npx": "^10.2.2",
    "podcast": "^2.0.1",
    "sass": "^1.80.3"
  }
}
